body {
  max-width: 7.5rem;
  background-color: #fff;
}

body input {
  background: none;
  border: none;
}
body li {
  list-style: none;
}
body i {
  font-size: 0.44rem;
  color: #6C6C6C;
  display: flex;
  align-items: center;
  justify-content: center;
}
body .title {
  width: 100%;
  display: flex;
  margin-bottom: 0.2rem;
}
body .title i {
  color: #F16D38;
}
body .title h1 {
  flex: 1;
  font-size: 0.4rem;
  margin-left: 0.05rem;
}
body .mySwiper_perView .swiper-slide {
  overflow: hidden;
  width: 33% !important;
  margin-right: 0.2rem !important;
}
body .mySwiper_perView .swiper-slide img {
  width: 100%;
  height: 100%;
}
body .square_grid_nav {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.28rem;
}
body .square_grid_nav .square_grid_nav_item {
  width: 100%;
  aspect-ratio: 347/157;
  border-radius: 4px;
  background-color: #eee;
  padding: 0.2rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
body .square_grid_nav .square_grid_nav_item p {
  font-weight: bold;
  color: rgba(51, 51, 51, 0.5);
}
body .square_grid_nav .square_grid_nav_item .type {
  font-size: 0.28rem;
}
body .square_grid_nav .square_grid_nav_item .type_name {
  font-size: 0.36rem;
}
body header {
  width: 100%;
  padding: 0.2rem;
}
body header .search {
  border: solid 1px #707070;
  border-radius: 25rem;
  height: fit-content;
  display: flex;
  align-items: center;
  padding: 0.2rem;
}
body header .search input {
  flex: 1;
  height: 100%;
  box-shadow: none;
  outline: none;
  margin: 0;
  padding: 0;
  font-size: 0.26rem;
  padding-left: 0.2rem;
}
body header .search input::placeholder {
  text-align: center;
  font-size: 0.26rem;
}
body header .nav-bar {
  border: none;
  max-width: none;
  padding: 0;
  background-color: transparent;
}
body header .nav-bar .nav-item a {
  font-size: 0.3rem;
  position: relative;
  font-weight: lighter;
}
body header .nav-bar .nav-item a::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background-image: linear-gradient(90deg, #F36541, #FD955D);
}
body header .nav-bar .on a {
  font-size: 0.36rem;
  font-weight: bold;
}
body header .nav-bar .on a::before {
  width: 100%;
  height: 0.08rem;
}
body main {
  width: 100%;
  padding: 0.2rem;
}
body main .wrap-topNav {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.1rem;
  margin-bottom: 0.4rem;
}
body main .wrap-topNav .wrap-topNav-item {
  width: 100%;
  background-color: #F6F7F8;
  color: #666666;
  border: solid 1px #E6E6E6;
  border-radius: 0.08rem;
}
body main .wrap-topNav .wrap-topNav-item p {
  font-size: 0.24rem;
  font-weight: bold;
  letter-spacing: 0.02rem;
}
body main .vod_list {
  width: 100%;
  margin-bottom: 0.5rem;
}
body main .vod_list ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.16rem;
}
body main .vod_list ul li {
  width: 100%;
}
body main .vod_list ul li div {
  width: 100%;
}
body main .vod_list ul li .vod_image {
  width: 100%;
  aspect-ratio: 230/315;
  border-radius: 4px;
  overflow: hidden;
  margin-bottom: 0.17rem;
  background-color: #999999;
}
body main .vod_list ul li .vod_image img {
  width: 100%;
  height: 100%;
}
body main .vod_list ul li .vod_name {
  width: 100%;
}
body main .vod_list ul li .vod_name p {
  width: 100%;
  font-size: 0.26rem;
  color: #333333;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
body main .vod_list ul li .vod_describe p {
  font-size: 0.24rem;
  color: #999999;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
body main .vod_list .more {
  width: 100%;
  margin-top: 0.5rem;
}
body main .vod_list .more button {
  width: 100%;
  box-shadow: none;
  border-radius: 25rem;
  padding: 0.2rem;
  background-color: #F4F4F4;
  color: #999999;
  border: none;
  display: flex;
  align-items: center;
  justify-content: center;
}
body main .vod_list .more button i {
  font-size: 0.26rem;
  margin: 0;
}
body main .vod_list_1 ul {
  grid-template-columns: repeat(1, 1fr);
}
body main .vod_list_1 ul li {
  margin-bottom: 0.2rem;
}
body main .vod_list_1 ul li .vod_image {
  aspect-ratio: 721/397;
  position: relative;
}
body main .vod_list_1 ul li .vod_image .play {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
}
body main .vod_list_1 ul li .vod_image .play i {
  font-size: 1rem;
  color: #fff;
}
body main .vod_list_1 ul li .vod_info {
  width: 100%;
  display: flex;
  padding: 0.1rem 0;
}
body main .vod_list_1 ul li .vod_info .info {
  flex: 6;
}
body main .vod_list_1 ul li .vod_info .info .vod_name p {
  font-size: 0.36rem;
}
body main .vod_list_1 ul li .vod_info .info .vod_describe p {
  font-size: 0.26rem;
}
body main .vod_list_1 ul li .vod_info .play_btn {
  flex: 4;
}
body main .vod_list_1 ul li .vod_info .play_btn button {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  padding: 0.2rem 0.4rem;
  border-radius: 25rem;
  background: linear-gradient(90deg, #F27239 0%, #E42C24 100%);
  font-size: 0.28rem;
}
body main .vod_list_1 ul li .vod_info .play_btn button i {
  font-size: 0.4rem;
}
body main .vod_list_2 ul {
  grid-template-columns: repeat(2, 1fr);
}
body main .row ul li .vod_image {
  aspect-ratio: 353/195;
  position: relative;
  border-radius: 8px;
}
body main .row ul li .vod_image .vod_author {
  position: absolute;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  align-items: flex-end;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 0.1rem;
}
body main .row ul li .vod_image .vod_author p {
  color: #fff;
  font-size: 0.24rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
body main .row ul li .vod_image .vod_author p:nth-child(1) {
  flex: 7;
  text-align: left;
}
body main .row ul li .vod_image .vod_author p:nth-child(2) {
  flex: 3;
  text-align: right;
}
body main .row ul li .vod_image .vod_tag {
  width: fit-content;
  max-width: 45%;
  position: absolute;
  border-bottom-left-radius: 10px;
  top: 0;
  right: 0;
  background-color: #6E80DC;
  padding: 0.1rem;
}
body main .row ul li .vod_image .vod_tag p {
  width: 100%;
  color: #fff;
  font-size: 0.22rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
body main .vod_list_detail ul {
  grid-template-columns: repeat(1, 1fr);
}
body main .vod_list_detail ul li {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.16rem;
}
body main .vod_list_detail ul li .vod_image {
  height: 100%;
  aspect-ratio: 227/227;
  margin-bottom: 0;
}
body main .vod_list_detail ul li .vod_info {
  flex: 7;
  grid-column: span 2;
}
body main .vod_list_detail ul li .vod_info .info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
}
body main .vod_list_detail ul li .vod_info .info .vod_name {
  flex: 1;
}
body main .vod_list_detail ul li .vod_info .info .vod_name p {
  font-size: 0.36rem;
  margin-bottom: 0.2rem;
}
body main .vod_list_detail ul li .vod_info .info .vod_describe {
  flex: 4;
}
body main .vod_list_detail ul li .vod_info .info .vod_describe p {
  margin-bottom: 0.1rem;
  -webkit-line-clamp: 2;
}
body main .vod_list_detail ul li .vod_info .info .play_btn {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
body main .vod_list_detail ul li .vod_info .info .play_btn button {
  background-color: #FB80A3;
  border: none;
  border-radius: 25rem;
  padding: 0.1rem 0.3rem;
}
body main .high ul li .vod_image {
  aspect-ratio: 352/478 !important;
}
body main .new ul li .vod_image {
  position: relative;
  margin-bottom: 0;
}
body main .new ul li .vod_image .go_detail {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding: 0.2rem;
}
body main .new ul li .vod_image .go_detail button {
  width: 100%;
  border: none;
  background-color: rgba(255, 255, 255, 0.2);
  font-weight: bold;
}
body main .square ul li .vod_image {
  aspect-ratio: 1/1;
}
body main .chain ul {
  border-left: solid 1px #7C9DFD;
  padding: 0.2rem;
}
body main .chain ul li .vod_info {
  flex-wrap: wrap;
}
body main .chain ul li .vod_info .info {
  width: 100%;
  flex: auto;
}
body main .chain ul li .vod_info .info .vod_name {
  position: relative;
}
body main .chain ul li .vod_info .info .vod_name p {
  font-size: 0.5rem;
}
body main .chain ul li .vod_info .info .vod_name::before {
  content: '';
  position: absolute;
  left: -4%;
  top: calc(50% - (0.13rem / 2));
  width: 0.13rem;
  height: 0.13rem;
  background-color: #7C9DFD;
  border-radius: 25rem;
}
body main .chain ul li .vod_info .info .vod_describe p {
  -webkit-line-clamp: 2;
  line-clamp: 2;
  margin-bottom: 0.32rem;
}
body main .chain ul li .vod_info .play_btn button {
  width: 100%;
  background-image: none;
  background-color: #7C9DFD;
}
body main .type_list {
  width: 100%;
}
body main .type_list ul {
  width: 100%;
  height: 100%;
  aspect-ratio: 5/4;
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-template-columns: repeat(7, 1fr);
  gap: 0.2rem;
}
body main .type_list ul li {
  position: relative;
  overflow: hidden;
}
body main .type_list ul li .type_info {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  padding: 0.2rem;
  background-color: rgba(0, 0, 0, 0.6);
}
body main .type_list ul li .type_info .type_name,
body main .type_list ul li .type_info .type_describe {
  width: 100%;
}
body main .type_list ul li .type_info .type_name p,
body main .type_list ul li .type_info .type_describe p {
  color: #fff;
}
body main .type_list ul li .type_info .type_name p {
  font-size: 0.42rem;
  font-weight: bold;
}
body main .type_list ul li .type_info .type_describe p {
  color: #999;
  font-size: 0.3rem;
}
body main .type_list ul li:nth-child(1) {
  grid-row: span 4;
  /* 跨越四行 */
  grid-column: span 4;
}
body main .type_list ul li:nth-child(1) .type_info {
  justify-content: flex-end;
}
body main .type_list ul li:nth-child(2) {
  grid-row: span 2;
  /* 跨越四行 */
  grid-column: span 3;
  /* 跨越三列 */
}
body main .type_list ul li:nth-child(3) {
  grid-row: span 2;
  /* 跨越四行 */
  grid-column: span 3;
  /* 跨越三列 */
}
body main .type_list ul li:nth-child(3) .type_info .type_name p,
body main .type_list ul li:nth-child(3) .type_info .type_describe p {
  text-align: right;
}
body main .type_list ul li:nth-child(4) {
  grid-row: span 1;
  /* 跨越四行 */
  grid-column: span 4;
  /* 跨越三列 */
}
body main .type_list ul li:nth-child(4) .type_info {
  justify-content: flex-end;
}
body main .type_list ul li:nth-child(5) {
  grid-row: span 1;
  /* 跨越四行 */
  grid-column: span 3;
  /* 跨越三列 */
}
body main .type_list ul li:nth-child(5) .type_info {
  justify-content: flex-end;
}
body main .type_list ul li:nth-child(5) .type_info .type_name p,
body main .type_list ul li:nth-child(5) .type_info .type_describe p {
  text-align: right;
}
body main .type_list ul li img {
  width: 100%;
  height: 100%;
}
body main .theater {
  width: 100%;
  padding: 0.2rem;
  border-radius: 16px;
  margin: 0.2rem 0;
  background: linear-gradient(360deg, #FFFFFF 0%, #7B1312 0%, #2D0B0C 100%);
}
body main .theater .theater_info {
  display: flex;
  padding: 0.2rem;
}
body main .theater .theater_info .theater_name {
  flex: 7;
  display: flex;
  align-items: center;
}
body main .theater .theater_info .theater_name p {
  color: #fff;
  font-size: 0.42rem;
}
body main .theater .theater_info .theater_btn {
  flex: 3;
}
body main .theater .theater_info .theater_btn button {
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 0.1rem 0;
  display: flex;
  border: none;
  background-color: rgba(255, 255, 255, 0.3);
}
body main .theater .theater_info .theater_btn button i {
  font-size: 0.3rem;
  margin-left: 0.1rem;
}
body main .gg {
  width: 100%;
  margin: 0.2rem 0;
}
body main .gg img {
  width: 100%;
}
body footer {
  width: 100%;
  padding: 0.2rem;
}
body footer .link {
  width: 100%;
}
body footer .link ul {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 0.16rem;
}
body footer .link ul li {
  width: 100%;
}
body footer .link ul li a {
  display: block;
  font-size: 0.28rem;
  color: #999999;
}
body footer .tdk {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.16rem;
  padding: 0.2rem;
}
body footer .tdk div {
  display: flex;
  align-items: center;
  justify-content: center;
}
body footer .tdk div a {
  font-size: 0.3rem;
}
body footer .index-foot-wrap p {
  color: #999999;
}
